#menu nav {
  font-size:0.8em!important;
}


.butHeading {
  font-size: 1em;
}

.butText {
  font-size: 0.7em;
}


.flickerplate {
  height: 300px;
}


@media all and (max-width: 800px) and (min-width: 701px){
  
  
  .subText {
    margin-top: 20vh;
  }  
  
  
  .butFrame {
    width:49%;
  }
  
  .butHeading {
  font-size: 1.7em;
}
  
  #menu nav {
  font-size:0.7em!important;
}


}